Archivio Novitą

Clicca sul mese di tuo interesse per consultare le notizie del periodo selezionato.
I documenti sono in formato pdf.

2019
            Mar             Giu                                    

    Entro il 7 aprile 2019 occorre aggiornare i programmi di PEC

    27.03.2019 - L'Agenzia per l'Italia Digitale (AGID) ha disposto di alzare il livello di sicurezza per i gestori dei servizi di PEC. I protocolli TLS 1.1 ed TLS 1.0 non saranno pił consentiti e quindi entro il 7 aprile 2019 i programmi di posta elettronica dovranno essere aggiornati per adeguarsi ai nuovi protocolli di sicurezza dal TLS 1.2 in poi. Suggeriamo, quindi, di verificare con il proprio tecnico se la versione del programma installato sui computer di studio supporta il protocollo TLS 1.2 e, in caso contrario, di effettuare l'aggiornamento alla versione pił recente compatibile con i nuovi protocolli.

2015
      Feb       Apr       Giu                                    

2014
      Feb             Mag Giu                         Ott Nov      



2013
      Feb       Apr Mag Giu Lug                         Dic



2012
                        Mag Giu                         Nov      



2011
                        Mag                         Ott Nov      



2009
      Feb Mar Apr Mag       Lug       Set Ott Nov Dic